{
  "name": "arjion",
  "version": "1.0.0",
  "description": "Arjion HatMeta",
  "main": "server.js",
  "scripts": {
    "install": "cp -r node_modules/material-components-web/dist/material-components-web.min.css* node_modules/material-icons/iconfont public/css/ && cp node_modules/material-components-web/dist/material-components-web.min.js public/js/"
  },
  "keywords": [
    "arjion",
    "metadata"
  ],
  "author": "ale & gus",
  "license": "MIT",
  "dependencies": {
    "body-parser": "*",
    "connect-ensure-login": "*",
    "connect-flash": "*",
    "ejs": "*",
    "es6": "npm:@elastic/elasticsearch@^6.8.0",
    "es6-promisify": "*",
    "express": "*",
    "express-session": "*",
    "material-components-web": "*",
    "material-icons": "*",
    "morgan": "*",
    "multer": "*",
    "node-exiftool": "*",
    "nodemailer": "*",
    "passport": "*",
    "passport-local": "*",
    "rotating-file-stream": "^1.4.6",
    "tika": "*"
  }
}
